/* CSS Document */
ul.menu li + li {
    margin: 0 0 10% 0;
}
.form_con{
    display: flex;
    width: 75%;
    margin: 2% 12.5% 3% 12.5%;
}
.form_inf{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.pic_tit{
    position: absolute;
    right: 2%;
    bottom: 3%;
    color: #E0E3E5;
    z-index: 1;
    font-family: "Microsoft JhengHei";
    letter-spacing: 0.5px;
    text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
    font-size: 20px;
}
.ds1-2{
    background: #ffffff;
}
.uk-animation-stroke{
    color: #ffffff;
}
.ds1-1{
    background: #F0671B;
}
.lig1,.lig2{
    position: absolute;
    left: 0;
    top: 0;
}
.lig1{
    -ms-animation: li1 1.5s infinite ease-in-out;
    -o-animation: li1 1.5s infinite ease-in-out;
    -moz-animation: li1 1.5s infinite ease-in-out;
    -webkit-animation: li1 1.5s infinite ease-in-out;
    animation: li1 1.5s infinite ease-in-out;
}
.lig2{
    -ms-animation: li2 1.5s infinite ease-in-out;
    -o-animation: li2 1.5s infinite ease-in-out;
    -moz-animation: li2 1.5s infinite ease-in-out;
    -webkit-animation: li2 1.5s infinite ease-in-out;
    animation: li2 1.5s infinite ease-in-out;
}
@keyframes li1{
    0% {
        opacity: 0;
    }
    50%{
        opacity: 1;
    }
    100%{
        opacity: 0;
    }
}
@keyframes li2{
    0% {
        opacity: 1;
    }
    50%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.line_circle{
    -ms-animation: cc1 15s linear;
    -o-animation: cc1 15s linear;
    -moz-animation: cc1 15s linear;
    -webkit-animation: cc1 15s linear;
    animation: cc1 15s infinite linear;
    transform-origin:50% 57%;
    position: absolute;
    left: 0;
    top: 0;
}
#ds0-1{
    background: #FF7E00;
}
@keyframes cc1{
    0% {
        -moz-transform:rotate(0deg);
        -webkit-transform:rotate(0deg);
        -o-transform:rotate(0deg);
        -ms-transform:rotate(0deg);
        transform:rotate(0deg);
    }
    100%{
        -moz-transform:rotate(360deg);
        -webkit-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        -ms-transform:rotate(360deg);
        transform:rotate(360deg);
    }
}
.gif{
    filter: blur(2px);
}
#index_con{
    background: #083382;
}
#ds0{
    background: #002A7E;
}
#ds0 .uk-width-4-5{
    width: 80.5%;
}
.uk-lightbox .uk-icon.uk-slidenav-next,.uk-lightbox .uk-icon.uk-slidenav-previous {
    border: 0 solid #FFFFFF;
    background: transparent;
    margin: 5px;
}

#ds4 {
    background: #F8E6DB;
}

.plan_menu li:nth-child(1),.plan_menu li:nth-child(2) {
    width: 25%;
}
.plan_menu li:nth-child(3) {
    width: 36%;
}
.plan_menu li + li {
    margin: 0 0 0 1%;
}

.plan_menu li {
    display: inline-block;
    float: left;
}

ul.plan_menu {
    width: 30%;
    margin: 0;
    padding: 0;
    position: absolute;
    left: 53%;
    top: 77%;
    display: flex;
    justify-content: space-around;
}

.menu svg #t {
    color: #21110D;
}

.menu svg #p {
    color: #FFFF;
}

#ds2 .uk-slideshow-nav li {
    width: 25%;
}

h1.logo {
    width: 27.5%;
    display: inline-block;
    margin: 0;
}

.fx_con {
    background: url(../img/fxbg.jpg?a1005);
    background-size: cover;
    background-repeat: repeat;
    background-attachment: fixed;
    overflow: hidden;
    background-position: top center;
}

.slideshow_menu {
    width: 100%;
    margin: 5% 0 0 0;
    height: 160px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    padding: 0;
}

.slideshow_menu li.uk-active .menu_h {
    opacity: 1;
}

.slideshow_menu li {
    position: relative;
    width: 17%;
    display: inline-block;
    margin: 0 1%;
}

.slideshow_menu li:hover .menu_a,.slideshow_menu li.uk-active .menu_a {
    opacity: 0;
    position: absolute;
    left: 0;
    bottom: 0;
}

.slideshow_menu li .menu_h {
    opacity: 0;
}

.slideshow_menu li:hover .menu_h {
    opacity: 1;
}

.uk-slideshow-nav.uk-dotnav {
    position: absolute;
    z-index: 1;
    bottom: 5%;
    margin: 0;
    left: 0;
}

.uk-slideshow-nav.uk-dotnav {
    width: 14%;
}

.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #3F3F3F;
    height: 20px;
    animation-name: oxxo;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

@keyframes oxxo {
    from {
        width: 10%;
    }

    to {
        width: 100px;
    }
}

#ds2 .slideshow_con {
    width: 45%;
    left: 10%;
    position: absolute;
    bottom: 20%;
}

.slideshow_con .uk-dotnav>*>*,.uk-position-relative .uk-dotnav>*>* {
    width: 100%;
    border-radius: 0;
    height: 6px;
    background-color: transparent;
    border-color: transparent;
    border: 0;
}

.uk-slideshow-nav a {
    position: relative;
}

.uk-dotnav li.uk-active a:after,.uk-dotnav li:hover a:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    height: 20px;
    animation-name: oxxo;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}

.btn_item {
    position: absolute;
    left: 17%;
    bottom: 2%;
}

.uk-icon.uk-slidenav-next, .uk-icon.uk-slidenav-previous {
    border-radius: 50%;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
}

.uk-slideshow-nav.uk-dotnav li {
    position: relative;
    background: transparent;
    padding-left: 0;
    width: 33.3%;
}
#ds3 .uk-slideshow-nav.uk-dotnav li,#ds0-1 .uk-slideshow-nav.uk-dotnav li{
    width: 16.6%;
}

#ds5 .uk-slideshow-nav.uk-dotnav li {
    width: 50%;
}

#ds6 .uk-slideshow-nav.uk-dotnav li {
    width: 14.2%;
}

.uk-slideshow-nav.uk-dotnav li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    background: #FFFFFF;
    width: 100%;
    height: 1px;
}

.uk-slider-container {
    width: 100%;
}

#ds1 .uk-width-4-5 {
    width: 57.18%;
}

#ds1 .uk-width-1-2 {
    width: 77.08%;
}

.hand {
    position: absolute;
    top: calc(50% - 5vw);
    left: calc(50% - 5vw);
    width: 16vw;
    display: inline-block;
}

.hand img {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.hand_img {
    -ms-animation: mm1 2s infinite ease-in-out;
    -o-animation: mm1 2s infinite ease-in-out;
    -moz-animation: mm1 2s infinite ease-in-out;
    -webkit-animation: mm1 2s infinite ease-in-out;
    animation: mm1 2s infinite ease-in-out;
}

@keyframes mm1 {
    0% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }

    50% {
        -moz-transform: translateX(5px);
        -webkit-transform: translateX(5px);
        -o-transform: translateX(5px);
        -ms-transform: translateX(5px);
        transform: translateX(5px);
    }

    100% {
        -moz-transform: translateX(-5px);
        -webkit-transform: translateX(-5px);
        -o-transform: translateX(-5px);
        -ms-transform: translateX(-5px);
        transform: translateX(-5px);
    }
}

nav ul.menu {
    width: 100%;
    float: right;
    margin: 0;
    padding: 0;
    display: inline-block;
}

#youTube {
    width: 100%;
    height: 387px;
}

.slideshow_con {
    width: 34%;
    float: right;
    left: 7%;
    position: absolute;
    bottom: 11%;
}

nav {
    position: fixed;
    z-index: 9;
    bottom: 5%;
    width: 5%;
    display: flex;
    align-items: center;
    background: transparent;
    right: 0;
    flex-direction: column;
}

nav ul li {
    display: inline-block;
    width: 100%;
    position: relative;
    float: left;
    padding: 0 2%;
    background: #66C4AA;
    border-radius: 15px 0 0 15px;
}

.btn_hr {
    position: absolute;
    right: 0;
    top: 8%;
    width: 2px;
    height: 87%;
}

#contact {
    background: url(../img/contact/pc/bg.jpg);
    background-size: cover;
}

.pos {
    position: absolute;
    left: 0;
    top: 0;
}

#main {
    display: block;
    margin: 0 auto;
    background: #b0b2b3;
}

body {
    background: #353535;
    font-size: 16px;
    padding-bottom: 0;
    font-family: 'Noto Serif TC', serif;
}

@media (max-width: 960px) {
	#ds2 .slideshow_con {
		width: 100%;
		position: relative;
		left:0;
	}
    .form_con {
        flex-direction: column;
        width: 100%;
        margin: 0;
    }
    ul.menu li + li {
        margin:0;
    }
    nav ul.menu {
        width: 63%;
        float: right;
        margin: 0;
        padding: 0;
        display: inline-block;
    }
    nav ul li {
        display: inline-block;
        width: 20%;
        position: relative;
        float: left;
        padding: 0 2%;
        border-radius: 0;
    }
    nav {
        position: fixed;
        z-index: 9;
        display: flex;
        top: 0;
        background: #66C4AA;
        width: 100%;
        padding: 0;
        justify-content: space-between;
        align-items: center;
        bottom: inherit;
        flex-direction: row;
    }
    #contact {
        background: url(../img/contact/bg.jpg);
        background-size: cover;
        background-position: center bottom;
    }
    .pic_tit {
        font-size: 12px;
    }
    .plan_menu li:nth-child(1),.plan_menu li:nth-child(2) {
        width: 28%;
    }
    .plan_menu li:nth-child(3) {
        width: 41%;
    }
    .plan_menu li + li {
        margin: 0 0 0 1%;
    }
    ul.plan_menu {
        top: inherit;
        width: 90%;
        margin: 3% 5% 5% 5%;
        padding: 0;
        position: relative;
        left: inherit;
    }
    .slideshow_con {
        width: 100%;
        float: right;
        left: 0;
        position: relative;
    }
    .uk-lightbox .uk-lightbox-button {
        width: 30px;
    }

    nav {
        padding: 1% 0;
    }

    .btn_item svg {
        width: 10px;
        height: auto;
    }

    #youTube {
        height: 54.5vw;
    }

    .slideshow_menu {
        height: 120px;
    }
}

@media (max-width: 690px) {
    .btn_item svg {
        width: 6px;
        height: auto;
    }

    .uk-icon.uk-slidenav {
        padding: 3px 5px;
    }

    nav {
        width: 100%;
    }

    #main {
        width: 100%;
    }
}
